[tool.poetry]
name = "health"
version = "0.1.0"
description = "Otus Homework 1-5"
authors = ["Sergei Kuznetsov"]
license = "MIT"

[tool.poetry.dependencies]
python = "^3.8"
fastapi = "^0.66.0"
pytest = "^6.2.4"
uvicorn = {extras = ["standard"], version = "^0.14.0"}
requests = "^2.26.0"
flake8 = "^3.9.2"

[tool.poetry.dev-dependencies]
isort = "^5.9.2"

[build-system]
requires = ["poetry-core>=1.0.0"]
build-backend = "poetry.core.masonry.api"
